$ErrorActionPreference = 'Stop';

$packageName= 'invantive-query-tool'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.198-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Query%20Tool-20.1.198-BETA.msi'
  softwareName = 'Invantive Query Tool'
  checksum = 'D850CC24F55EA8D5629480D855CD9D78AE196CDE741631795243515C0AC8A0F9'
  checksumType = 'sha256'
  checksum64 = 'D850CC24F55EA8D5629480D855CD9D78AE196CDE741631795243515C0AC8A0F9'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-query-tool-20.1.198-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
